{
  "_from": "acorn-walk@^7.1.1",
  "_id": "acorn-walk@7.2.0",
  "_inBundle": false,
  "_integrity": "sha512-OPdCF6GsMIP+Az+aWfAAOEt2/+iVDKE7oy6lJ098aoe59oAmK76qV6Gw60SbZ8jHuG2wH058GF4pLFbYamYrVA==",
  "_location": "/acorn-walk",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "acorn-walk@^7.1.1",
    "name": "acorn-walk",
    "escapedName": "acorn-walk",
    "rawSpec": "^7.1.1",
    "saveSpec": null,
    "fetchSpec": "^7.1.1"
  },
  "_requiredBy": [
    "/acorn-globals"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/acorn-walk/-/acorn-walk-7.2.0.tgz",
  "_shasum": "0de889a601203909b0fbe07b8938dc21d2e967bc",
  "_spec": "acorn-walk@^7.1.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/acorn-globals",
  "bugs": {
    "url": "https://github.com/acornjs/acorn/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "ECMAScript (ESTree) AST walker",
  "engines": {
    "node": ">=0.4.0"
  },
  "homepage": "https://github.com/acornjs/acorn",
  "license": "MIT",
  "main": "dist/walk.js",
  "maintainers": [
    {
      "name": "Marijn Haverbeke",
      "email": "marijnh@gmail.com",
      "url": "https://marijnhaverbeke.nl"
    },
    {
      "name": "Ingvar Stepanyan",
      "email": "me@rreverser.com",
      "url": "https://rreverser.com/"
    },
    {
      "name": "Adrian Heine",
      "url": "http://adrianheine.de"
    }
  ],
  "module": "dist/walk.mjs",
  "name": "acorn-walk",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/acornjs/acorn.git"
  },
  "scripts": {
    "prepare": "cd ..; npm run build:walk"
  },
  "types": "dist/walk.d.ts",
  "version": "7.2.0"
}
